ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey Kuznetsov (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (IGNITE-956) Make version of scalar compatible with scala 2.10
Date Thu, 23 Jul 2015 08:04:04 GMT

    [ https://issues.apache.org/jira/browse/IGNITE-956?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14638425#comment-14638425
] 

Alexey Kuznetsov edited comment on IGNITE-956 at 7/23/15 8:03 AM:
------------------------------------------------------------------

In fact we do not use specific scala 2.10 / scala 2.11 features.
So issue was fixed by creating "empty" modules with dependencies to scala 2.10 and source
path to module with scala code.
Also special profiles with "-2.10" suffixes were created and build procedure and dev notes
were updated accordingly.


was (Author: kuaw26):
modules that with dependecies scala 2.10 

> Make version of scalar compatible with scala 2.10
> -------------------------------------------------
>
>                 Key: IGNITE-956
>                 URL: https://issues.apache.org/jira/browse/IGNITE-956
>             Project: Ignite
>          Issue Type: Bug
>          Components: general
>            Reporter: Alexey Goncharuk
>            Assignee: Anton Vinogradov
>             Fix For: sprint-5
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message